.sp-wp-post-list#sp-wp-post-list-9 > article > header > h4 > a:link{
  color : #7200e3;
}

@media not screen, screen and (min-width: 569px) {

  #sp-block-container-15{
    margin-left : 0px;
    width : 983px;
  }

  #sp-block-container-19{
    margin-bottom : 2px;
    min-height : 82px;
  }

  #sp-block-container-27{
    margin-bottom : -72px;
    min-height : 118px;
  }

  #sp-block-container-28{
    margin-bottom : 0px;
    min-height : 75px;
  }

  #sp-block-container-3{
    min-height : 92px;
  }

  #sp-block-container-32{
    margin-bottom : 0px;
  }

  #sp-block-container-36{
    width : 980px;
    min-height : 54px;
  }

  #sp-block-container-38{
    margin-bottom : -47px;
    min-height : 65px;
  }

  #sp-block-container-40{
    margin-bottom : -72px;
    min-height : 118px;
  }

  #sp-block-container-42{
    margin-bottom : -51px;
  }

  #sp-block-container-52{
    min-height : 54px;
  }

  #sp-block-container-55{
    min-height : 372px;
  }

  #sp-block-container-8{
    width : 980px;
    min-height : 100px;
  }

  #sp-block-container-85{
    margin-bottom : -81px;
    min-height : 50px;
  }

  #sp-block-container-86{
    margin-bottom : -78px;
    min-height : 51px;
  }

  #sp-definition-list-1{
    min-height : 241px;
  }

  #sp-definition-list-2{
    min-height : 241px;
  }

  #sp-definition-list-3{
    min-height : 241px;
  }

  #sp-definition-list-8{
    min-height : 1260px;
  }

  #sp-image-1{
    width : 694px;
    height : 86px;
    float : none;
    position : absolute;
    top : 7px;
    bottom : auto;
    right : auto;
    left : 170px;
  }

  #sp-image-12{
    width : 400px;
  }

  #sp-image-13{
    width : 400px;
  }

  #sp-image-18{
    width : 950px;
    height : auto;
    top : auto;
    bottom : auto;
    right : auto;
    left : auto;
  }

  #sp-image-2{
    width : 100px;
    height : auto;
  }

  #sp-image-21{
    margin-bottom : 0px;
    width : 125px;
    height : auto;
  }

  #sp-image-22{
    margin-top : 0px;
    width : 125px;
    height : auto;
  }

  #sp-image-225{
    width : 250px;
    height : auto;
  }

  #sp-image-226{
    width : 250px;
    height : auto;
  }

  #sp-image-227{
    width : 250px;
    height : auto;
  }

  #sp-image-23{
    width : 423px;
    height : 316px;
  }

  #sp-image-24{
    width : 433px;
    height : 324px;
  }

  #sp-image-25{
    width : 450px;
    height : auto;
  }

  #sp-image-26{
    width : 450px;
    height : auto;
  }

  #sp-image-27{
    width : 450px;
    height : auto;
  }

  #sp-image-270{
    width : 875px;
    height : auto;
  }

  #sp-image-28{
    width : 450px;
    height : auto;
  }

  #sp-image-29{
    width : 450px;
    height : auto;
  }

  #sp-image-30{
    width : 450px;
    height : auto;
  }

  #sp-image-31{
    width : 450px;
    height : auto;
  }

  #sp-image-32{
    width : 450px;
    height : auto;
  }

  #sp-image-33{
    width : 450px;
    height : auto;
  }

  #sp-image-34{
    width : 450px;
    height : auto;
  }

  #sp-image-35{
    width : 450px;
    height : auto;
  }

  #sp-image-36{
    width : 450px;
    height : auto;
  }

  #sp-image-370{
    margin-top : 0px;
  }

  #sp-image-40{
    width : 900px;
  }

  #sp-image-468{
    width : 300px;
    height : auto;
  }

  #sp-image-469{
    width : 300px;
    height : auto;
  }

  #sp-image-470{
    width : 300px;
    height : auto;
  }

  #sp-image-472{
    width : 300px;
    height : auto;
    float : left;
    position : relative;
  }

  #sp-image-473{
    width : 300px;
    height : auto;
  }

  #sp-image-474{
    width : 300px;
    height : auto;
  }

  #sp-image-495{
    clear : none;
  }

  #sp-image-499{
    width : 400px;
    height : 493px;
  }

  #sp-image-500{
    width : 400px;
    height : 534px;
  }

  #sp-image-531{
    margin-bottom : 0px;
  }

  #sp-image-632{
    width : 250px;
    height : auto;
  }

  #sp-image-633{
    width : 250px;
    height : auto;
  }

  #sp-image-634{
    width : 250px;
    height : auto;
  }

  #sp-image-635{
    width : 250px;
    height : auto;
  }

  #sp-image-636{
    width : 250px;
    height : auto;
  }

  #sp-image-642{
    width : 250px;
    height : auto;
  }

  #sp-image-643{
    width : 250px;
    height : auto;
  }

  #sp-image-644{
    width : 250px;
    height : auto;
  }

  #sp-image-645{
    width : 250px;
    height : auto;
  }

  #sp-image-646{
    width : 250px;
    height : auto;
  }

  #sp-image-647{
    width : 250px;
    height : auto;
  }

  #sp-image-648{
    width : 450px;
    height : auto;
  }

  #sp-image-649{
    width : 450px;
    height : auto;
  }

  #sp-image-676{
    width : 400px;
    height : auto;
  }

  #sp-photo-motion-1 {
  }

  #sp-site-navigation-1{
    margin-top : auto;
    width : 1000px;
  }

  #sp-site-navigation-1 > ul > li li > a{
    text-align : center;
  }

  #sp-site-navigation-1 > ul > li > a{
    text-align : center;
    width : 135px;
  }

  #sp-site-navigation-2{
    margin-left : -509px;
    width : 710px;
    float : right;
    position : relative;
  }

  #sp-table-105{
    width : 100%;
  }

  #sp-table-11{
    width : 980px;
    min-height : 2548px;
  }

  #sp-table-128{
    width : 100%;
  }

  #sp-table-164{
    margin-right : 0px;
  }

  #sp-table-39{
    width : 100%;
  }

  #sp-table-40{
    width : 100%;
  }

  #sp-table-55{
    width : 100%;
  }

  #sp-table-57{
    width : 100%;
  }

  #sp-table-59{
    width : 400px;
    min-height : 121px;
    float : right;
    position : relative;
  }

  #sp-table-60{
    width : 400px;
    min-height : 99px;
    float : left;
    position : relative;
  }

  .sp-wp-post-list#sp-wp-post-list-1{
    width : 979px;
    float : none;
    position : relative;
  }

  .sp-wp-post-list#sp-wp-post-list-3{
    margin-bottom : 25px;
  }
}

@media screen and (max-width: 568px) {

  #sp-html-src-1{
    width : auto;
    min-height : 200px;
  }

  #sp-image-1{
    margin-top : auto;
    margin-bottom : auto;
    width : auto;
    height : auto;
  }

  #sp-image-12{
    width : 400px;
    height : auto;
  }

  #sp-image-13{
    width : 400px;
    height : auto;
  }

  #sp-image-18{
    width : 300px;
    height : auto;
  }

  #sp-image-2{
    width : 100px;
    height : 100px;
  }

  #sp-image-21{
    width : 60px;
    height : auto;
  }

  #sp-image-22{
    width : 60px;
    height : auto;
  }

  #sp-image-23{
    width : 200px;
    height : auto;
  }

  #sp-image-24{
    width : 200px;
    height : auto;
  }

  #sp-image-25{
    width : 200px;
    height : auto;
  }

  #sp-image-26{
    width : 200px;
    height : auto;
  }

  #sp-image-27{
    width : 200px;
    height : auto;
  }

  #sp-image-28{
    width : 200px;
    height : auto;
  }

  #sp-image-29{
    width : 200px;
    height : auto;
  }

  #sp-image-30{
    width : 200px;
    height : auto;
  }

  #sp-image-31{
    width : 200px;
    height : auto;
  }

  #sp-image-32{
    width : 200px;
    height : auto;
  }

  #sp-image-33{
    width : 200px;
    height : auto;
  }

  #sp-image-34{
    width : 200px;
    height : auto;
  }

  #sp-image-35{
    width : 200px;
    height : auto;
  }

  #sp-image-36{
    width : 200px;
    height : auto;
  }

  #sp-photo-motion-1{
    margin-top : 8px;
  }

  #sp-site-navigation-1{
    margin-top : 1px;
    margin-bottom : 7px;
    width : auto;
  }
}
